@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Overlock:ital,wght@0,400;0,700;0,900;1,400;1,700;1,900&display=swap');

@font-face
{
	font-family: "KaiTi";
	font-style: normal;
	font-weight: 400;
	src: url("../_fonts/KaiTi.ttf") format("truetype");
}

*
{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Roboto', 'KaiTi', sans-serif;
	scroll-behavior: smooth;
}

::-webkit-scrollbar
{
	width: 10px;
}

::-webkit-scrollbar-thumb
{
	background: #666;
	border-radius: 20px;
}

::-webkit-scrollbar-track
{
	background: #ddd;
	border-radius: 20px;
}

a
{
	transition: 0.2s;
}

#topbtn
{
  display: inline-block;
  background-color: transparent;
	color: #A7A7A7;
  text-align: center;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s,
  opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 99;
	font-size: 20px;
	outline: none;
	cursor: pointer;
	padding: 15px;
	border-radius: 50%;
	border: 3px solid #A7A7A7;
}

#topbtn:hover
{
  cursor: pointer;
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	border-color: transparent;
	color: #2E318F;
	transition-duration: 0.4s;
}

#topbtn.show
{
  opacity: 1;
  visibility: visible;
}

header
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	transition: 0.6s;
	padding: 20px 0;
	z-index: 1000;
}

header.sticky
{
	background-color: white;
	box-shadow: 0px 1px 9px #E0E3E6;
	transition: 0.6s;
	padding: 6px 0 0 0;
}

.navigation
{
	top: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: 0.6s;
	padding: 0 100px;
	z-index: 1;
}

.checkbtn
{
	font-size: 30px;
	color: #122841;
	float: left;
	line-height: 80px;
	cursor: pointer;
	display: none;
}

#check
{
	display: none;
}

.logo
{
	position: relative;
	text-decoration: none;
	cursor: pointer;
}

.logo:hover
{
	animation: heart 1.25s linear infinite;
}

@keyframes heart
{
	from
  {
	transform: scale(1);
  }
	10%
  {
	transform: scale(1.2);
  }
}

a .logo
{
	cursor: pointer;
}

ul
{
	position: relative;
	justify-content: center;
	align-items: center;
	padding-right: 165px;
}

ul li
{
	display: inline-block;
	position: relative;
	list-style: none;
	font-size: 14px;
}

ul li .active
{
	font-weight: 900;
}

.sticky ul li .active
{
	font-weight: 900;
}

ul li a
{
	position: relative;
	margin: 0 20px;
	padding: 16px 0;
	text-decoration: none;
	color: #122841;
	letter-spacing: 2px;
	font-weight: 600px;
	line-height: 16px;
	cursor: pointer;
}

.sticky ul li a
{
	color: #2E318F;
}

ul li a:hover
{
	font-weight: 900;
}

.sticky ul li a:hover
{
	color: #2E318F;
}

.dropdown
{
	display: inline-block;
}

.dropdown:hover
{
	font-weight: 900;
	background-color: transparent;
}

.servicesdrop
{
	background-color: transparent;
	padding: 30px 0;
}

.dropdown-content
{
	display: none;
	position: absolute;
	background-color: white;
	min-width: 150px;
	box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.1);
	z-index: 999;
	margin: 24px 0;
}

.dropdown-content a
{
	padding: 12px 0;
	text-decoration: none;
	display: block;
	text-align: left;
	font-weight: 400;
}

.dropdown:hover .dropdown-content
{
	display: block;
}

.call a
{
	position: relative;
	border-radius: 50%;
	border: 3px solid #ED1C24;
	color: #ED1C24;
	height: 40px;
	width: 40px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	cursor: pointer;
}

.call a:hover
{
	border: 3px solid #ED1C24;
	color: #ED1C24;
}

.call a:hover:before
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 2px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
}

.call a:hover:after
{
	content:"";
	position: absolute;
	width: calc(60px);
	height: calc(60px);
	border-radius: 50%;
	border: 1px solid #ED1C24;
	animation: pulse 1.5s linear infinite;
	animation-delay: 0.4s;
}

@keyframes pulse
{
	0%
  {
	transform: scale(0.5); opacity: 0;
  }
	50%
  {
	transform: scale(1); opacity: 1;
  }
	100%
  {
	transform: scale(1.4); opacity: 0;
  }
}

.sticky .call a
{
	background-color: #ED1C24;
	color: white;
}

.sticky .call a:hover
{
	border-color: #ED1C24;
	background-color: #ED1C24;
	color: white;
	animation: ring 1s cubic-bezier(0,0,0,0) infinite;
}

@keyframes ring
{
	0%{box-shadow: 0 0 0 0 #fddcda; }
	25%{box-shadow: 0 0 0 5px #fddcda; }
	50%{box-shadow: 0 0 0 10px #fef2f2; }
	75%{box-shadow: 0 0 0 15px #fef2f1; }
	100%{box-shadow: 0 0 0 0 #fddcda; }
}

.sticky .call a:hover:before
{
	visibility: hidden;
}

.sticky .call a:hover:after
{
	visibility: hidden;
}

.call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: white;
	color: #ED1C24;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
  visibility: visible;
}

.sticky .call .tooltiptext
{
	visibility: hidden;
	width: 120px;
	background-color: #ED1C24;
	color: white;
	text-align: center;
	border-radius: 6px;
	padding: 5px 5px;
	position: absolute;
	z-index: 1;
	float: left;
	margin: -35px -150px;
	font-weight: 600;
}

.call:hover .tooltiptext
{
	visibility: visible;
}

.progress-container
{
	width: 100%;
	height: 2px;
	visibility: hidden;
	background-color: transparent;
	z-index: 1001;
}

.progress-bar
{
	height: 2px;
	background: #2E318F;
	width: 0%;
}

.sticky .progress-container
{
	visibility: visible;
}

.banner
{
	position: relative;
	width: 100%;
	height: 58vh;
	background: url(../_assets/sky.jpg);
	background-size: cover;
	background-position: bottom;
	display: flex;
	justify-content: center;
	align-items: center;
}

.banner .home .title1
{
	text-align: center;
	color: #122841;
	font-weight: 500;
	font-size: 45px;
}

.banner .cloud
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(../_assets/cloud.png);
	animation: animate 60s linear infinite;
	background-size: cover;
	overflow: hidden;
}

.banner .clouds img
{
	position: absolute;
	bottom: 0;
	max-width: 100%;
	animation: animate calc(3s * var(--i)) linear infinite;
}

@keyframes animate
{
	0%
	{
	background-position: 0px;
	}
	100%
	{
	background-position: 5440px;
	}
}

section
{
	position: relative;
	padding: 100px 150px;
	background-color: white;
}

.title2
{
	position: relative;
	font-size: 32px;
	margin-bottom: 5px;
	text-align: center;
	color: #2E318F;
	font-weight: 500;
}

.logos-row:after {
	content: "";
	display: table;
	clear: both;
}

.logos-column
{
	float: left;
	width: 50%;
	padding: 0 40px;
}

.p
{
	text-align: justify;
	margin: 0 15px;
	font-size: 18px;
}

.successful-row:after
{
	content: "";
	display: table;
	clear: both;
}

.successful-column
{
	float: left;
	width: 33.33%;
	padding: 0 15px;
}

.successful-card
{
	text-align: center;
}

.achievement
{
	padding: 100px 135px;
}

.successful-row2
{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.successful-row2:after
{
	content: "";
	display: table;
	clear: both;
}

.successful-column2
{
	float: left;
	width: 33.33%;
	padding: 0 15px;
}

.successful-card2
{
	text-align: center;
}

.successful-card2 img
{
	pointer-events: none;
}

.counter
{
	position: relative;
	font-size: 30px;
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: 600;
}

.title3
{
	position: relative;
	font-size: 20px;
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: 400;
}

.title4
{
	position: relative;
	font-size: 22px;
	margin: 20px 0 0 0;
	text-align: center;
	font-weight: 500;
}

.cntitle3
{
	position: relative;
	font-size: 20px;
	margin: 10px 0 0 0;
	text-align: center;
	font-weight: 400;
}

.title31
{
	position: relative;
	font-size: 22px;
	text-align: center;
	font-weight: 600;
}

.title31-1
{
	position: relative;
	font-size: 22px;
	text-align: center;
	font-weight: 600;
	margin-bottom: 26px;
}

hr
{
	width: 8%;
	margin-left: auto;
	margin-right: auto;
}

footer .row
{
	padding: 100px 330px;
	background-color: #2E318F;
}

footer .row:after
{
	content: "";
	display: table;
	clear: both;
}

footer .column
{
	float: left;
	width: 50%;
}

footer .column2
{
	float: left;
	padding-left: 29%;
}

footer .title
{
	position: relative;
	font-size: 28px;
	margin-bottom: 5px;
	text-align: left;
	color: white;
	font-weight: 500;
}

.clickablephone
{
	text-decoration: none;
	font-size: 22px;
	font-weight: 700;
	color: white;
}

.clickablephone:hover
{
	color: #A7A7A7;
}

.clickableemail
{
	text-decoration: none;
	font-size: 20px;
	color: white;
}

.clickableemail:hover
{
	color: #A7A7A7;
}

.para2
{
	font-size: 20px;
	text-align: left;
	color: white;
}

.fbicon
{
	border: 3px solid white;
	border-radius: 50%;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: white;
	font-size: 30px;
}

.fbicon:hover
{
	border: none;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	display: flex;
	text-decoration: none;
	color: #2E318F;
	font-size: 30px;
	background-color: white;
	transition-duration: 0.4s;
}

.secondlink a
{
	color: white;
	text-decoration: none;
	font-size: 18px;
}

.secondlink a:hover
{
	color: #A7A7A7;
}

footer .copyright
{
	text-align: center;
	background-color: #122841;
	color: white;
	padding: 20px 0;
	font-size: 16px;
}

#loader
{
  position: fixed;
  top: 0;
	left: 0;
  z-index: 1000000;
  background-color: #E0E3E6;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  width: 100%;
}

@media screen and (max-width: 500px)
{

.achievement
{
	padding: 100px 30px;
}

}

@media screen and (max-width: 700px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 30px;
}

	.banner .home .title1
{
	font-size: 38px;
}

	section
{
	padding: 100px 30px;
}

	.title2
{
	font-size: 28px;
}

	.counter
{
	font-size: 25px;
}

	.title4
{
	font-size: 20px;
}

	#loader img
{
  width: 80%;
}

}

@media screen and (max-width: 1300px)
{

	#toggle
{
	position: relative;
	width: 28px;
	height: 80px;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: 0.2s;
	padding: 0 15px;
	color: #122841;
}

	#toggle.active
{
	color: #122841;
}

	#toggle::before
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(-10px);
	box-shadow: 0 10px 0;
}

	#toggle.active::before
{
	transform: translateY(0px) rotate(45deg);
	box-shadow: 0 0 0 #122841;
}

	#toggle::after
{
	content: '';
	position: absolute;
	width: 28px;
	height: 5px;
	background: #122841;
	transition: 0.2s;
	transform: translateY(10px);
}

	#toggle.active::after
{
	transform: translateY(0px) rotate(-45deg);
}

	.sticky #toggle
{
	color: #2E318F;
}

	.sticky #toggle.active
{
	color: #2E318F;
}

	.sticky #toggle::before
{
	background: #2E318F;
}

	.sticky #toggle.active::before
{
	box-shadow: 0 0 0 #2E318F;
}

	.sticky #toggle::after
{
	background: #2E318F;
}

	ul
{
    position: fixed;
    width: 100%;
    height: 100%;
    background: white;
    top: 100px;
		left: -100%;
    text-align: center;
    transition: all .5s;
		padding: 70px 0;
}

.sticky ul
{
	width: 100%;
	height: 100%;
	top: 82px;
	left: -100%;
}

   ul li
{
    display: block;
    line-height: 80px;
	text-align: center;
}

	ul li a
{
    font-size: 20px;
	line-height: 30px;
}

    #check:checked ~ ul
{
    left: 0;
}

	ul .active
{
	font-weight: 900;
}

	.dropdown-content
{
    visibility: hidden;
}

	.call:hover .tooltiptext
{
	visibility: hidden;
}

	.banner .home
{
	margin-top: 50px;
}

	footer .title
{
	margin-top: 100px;
}

}

@media screen and (max-width: 900px)
{

	.successful-column
{
	float: none;
	width: 100%;
	padding: 25px 0;
}

	.logos-column
{
	float: none;
	width: 100%;
	padding: 0;
}

	.title31-1
{
	margin: 0px;
}

	.p
{
	margin: 0;
}

}

@media only screen and (max-width: 925px)
{

	.fbicon
{
  display: inline-block;
}

	.fa-facebook-f
{
  display: inline-block;
	margin-top: 20%;
}

	.fbicon:hover
{
	display: inline-block;
}

	footer .row
{
	padding: 0 30px;
	padding-bottom: 100px;
	background-color: #2E318F;
}

	footer .column
{
	width: 100%;
	text-align: center;
}

	footer .column2
{
	width: 100%;
	text-align: center;
	padding: 0%;
}

	footer .title
{
	text-align: center;
	margin-top: 100px;
}

	.para2
{
	text-align: center;
}


}

@media only screen and (min-width: 900px) and (max-width: 1300px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

	section
{
	padding: 100px 65px;
}

}

@media only screen and (min-width: 970px) and (max-width: 1300px)
{

.achievement
{
		padding: 100px 65px;
}

}

@media only screen and (max-width: 970px)
{

	.successful-column2
{
	float: none;
	width: 100%;
	padding: 35px 0;
}

}

@media only screen and (min-width: 925px) and (max-width: 1300px)
{

	footer .row
{
	padding: 0px 170px;
	padding-bottom: 100px;
	background-color: #2E318F;
}

}

@media only screen and (min-width: 700px) and (max-width: 900px)
{

	header
{
	padding: 10px 0;
}

	header.sticky
{
	padding: 0;
}

	.navigation
{
	padding: 0 80px;
}

	section
{
	padding: 100px 80px;
}

}

@media only screen and (min-width: 300px) and (max-width: 400px)
{

	.logo
{
	width: 60%;
}

	footer .copyright
{
	font-size: 14px;
}

}

@media only screen and (min-width: 925px) and (max-width: 1180px)
{

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}

@media only screen and (min-width: 1300px) and (max-width: 1500px)
{

	footer .row
{
	padding: 100px 270px;
}

	footer .column2
{
	float: left;
	padding-left: 18%;
}

}

.reveal
{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: all 1.5s ease;
}

.reveal.active
{
  transform: translateY(0px);
  opacity: 1;
}
